Subject: Ticket Assigned - help regarding Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 15:42:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  help regarding Return      Hello

I placed two orders from CenterPoint last week: on 17th April order
number  9566320130 and on 18th April order no. 9566523655.

I have attached the receipts for two orders for your reference.

After that, I placed a return request for order no.9566320130 ( one white
dress and one green pants)  But mistakenly one of the extra products, my
one new black dress  (with all the tags in place) has also been picked up
along with other products.

I haven’t placed a return request for that.

Kindly please assist me.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4268575